@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Hind:wght@300;400;500&display=swap");
[data-anim] {
  transition: 0.8s all; }

[data-anim=true] {
  transform: translateY(2vh);
  -ms-transform: translateY(100px);
  opacity: 0; }

.breadcrumb {
  display: none; }

header .header__inner .inner__mainBox .mainBox__list .list__item:nth-of-type(3) {
  display: none; }

/* main */
/* ----------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  #wrapper {
    min-width: 0 !important; } }

#wrapper #main {
  position: relative;
  min-height: 100vh;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  /* js-image-modal */
  /* ----------------------------------------------------------------------------*/
  /* fixedBtn */
  /* ----------------------------------------------------------------------------*/
  /* header */
  /* ----------------------------------------------------------------------------*/
  /* section-head */
  /* ----------------------------------------------------------------------------*/
  /*============================
  conditioningroller
  ============================*/
  /* kv */
  /* ----------------------------------------------------------------------------*/
  /* about */
  /* ----------------------------------------------------------------------------*/
  /* front */
  /* ----------------------------------------------------------------------------*/
  /* back */
  /* ----------------------------------------------------------------------------*/
  /* movies */
  /* ----------------------------------------------------------------------------*/ }
  #wrapper #main *,
  #wrapper #main *:before,
  #wrapper #main *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box; }
  #wrapper #main img,
  #wrapper #main svg {
    vertical-align: bottom;
    width: 100%;
    height: auto; }
  #wrapper #main svg {
    fill: currentColor; }
  #wrapper #main input,
  #wrapper #main button,
  #wrapper #main select,
  #wrapper #main textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0;
    border: none;
    border-radius: 0;
    outline: none;
    background: none;
    font-family: "Hind", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif; }
  #wrapper #main input[type="submit"],
  #wrapper #main button {
    cursor: pointer; }
  #wrapper #main sup {
    vertical-align: super;
    font-size: 0.6em;
    top: 0.1em;
    position: relative; }
  #wrapper #main .hind {
    font-family: "Hind", sans-serif; }
  #wrapper #main a {
    text-decoration: none;
    color: #000;
    transition: 0.4s all; }
    #wrapper #main a:hover {
      opacity: 0.7; }
      @media screen and (max-width: 767px) {
        #wrapper #main a:hover {
          opacity: 1; } }
    @media screen and (max-width: 767px) {
      #wrapper #main a:link {
        width: auto;
        margin: 0; } }
  #wrapper #main .pc {
    display: block; }
    @media screen and (max-width: 767px) {
      #wrapper #main .pc {
        display: none; } }
  #wrapper #main .sp {
    display: none; }
    @media screen and (max-width: 767px) {
      #wrapper #main .sp {
        display: block; } }
  #wrapper #main .underline {
    padding-bottom: 3px;
    border-bottom: 1px solid #ed6d01; }
    @media screen and (max-width: 767px) {
      #wrapper #main .underline {
        padding-bottom: 0.8vmin; } }
  #wrapper #main .movie {
    position: relative;
    background-color: #999; }
    #wrapper #main .movie::before {
      content: "";
      display: block;
      padding-top: 56.25%; }
    #wrapper #main .movie iframe,
    #wrapper #main .movie video {
      position: absolute;
      top: 0;
      right: 0;
      width: 100%;
      height: 100%; }
  #wrapper #main .pageTop {
    position: sticky;
    right: 0;
    bottom: 0;
    padding: 20px;
    z-index: 500;
    pointer-events: none; }
    @media screen and (max-width: 767px) {
      #wrapper #main .pageTop {
        padding: 3.7333333333vmin 3.2vmin; } }
    #wrapper #main .pageTop.-top span.pagehealthgrip__down {
      opacity: 0;
      transform: translateY(-150px);
      pointer-events: none; }
      @media screen and (max-width: 767px) {
        #wrapper #main .pageTop.-top span.pagehealthgrip__down {
          transform: translateY(-26.6666666667vmin); } }
    #wrapper #main .pageTop.-top a.pagehealthgrip__top {
      opacity: 1;
      pointer-events: auto;
      transform: translateY(0); }
      @media screen and (max-width: 767px) {
        #wrapper #main .pageTop.-top a.pagehealthgrip__top {
          transform: translateY(0); } }
  #wrapper #main span.pagehealthgrip__down,
  #wrapper #main a.pagehealthgrip__top {
    position: absolute;
    right: 20px;
    bottom: 20px;
    left: auto;
    display: block;
    width: 24px;
    margin: 0 0 0 auto;
    pointer-events: auto;
    transition: 0.8s all; }
    @media screen and (max-width: 767px) {
      #wrapper #main span.pagehealthgrip__down,
      #wrapper #main a.pagehealthgrip__top {
        right: 3.2vmin;
        bottom: 3.7333333333vmin;
        width: 3.7333333333vmin; } }
  #wrapper #main a.pagehealthgrip__top {
    opacity: 0;
    pointer-events: none;
    transform: translateY(150px); }
    @media screen and (max-width: 767px) {
      #wrapper #main a.pagehealthgrip__top {
        transform: translateY(26.6666666667vmin); } }
  #wrapper #main .modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 100px;
    background-color: rgba(231, 231, 231, 0.6);
    z-index: 1200;
    opacity: 0;
    pointer-events: none;
    transition: 0.4s all; }
    @media screen and (max-width: 767px) {
      #wrapper #main .modal {
        padding: 0; } }
    #wrapper #main .modal[data-modal-active="true"] {
      opacity: 1;
      pointer-events: auto; }
      #wrapper #main .modal[data-modal-active="true"] .modal__inner {
        transform: scale(1);
        opacity: 1; }
  #wrapper #main .modal__inner {
    position: relative;
    width: 100%;
    max-width: 140vh;
    transform: scale(0.5);
    opacity: 0;
    transition: 0.4s 0.2s all; }
    @media screen and (max-width: 767px) {
      #wrapper #main .modal__inner {
        max-width: 120vh;
        margin-top: 5.3333333333vmin; } }
  #wrapper #main .modal__image {
    max-height: 75vh;
    overflow: auto; }
    @media screen and (max-width: 767px) {
      #wrapper #main .modal__image .js-image-modal__inner {
        padding: 5.3333333333vmin;
        background-color: #fff; } }
  #wrapper #main .modal__close {
    position: absolute;
    top: -10px;
    right: -80px;
    width: 72px;
    height: 72px; }
    @media screen and (max-width: 767px) {
      #wrapper #main .modal__close {
        top: -13.3333333333vmin;
        right: 2.6666666667vmin;
        width: 10.6666666667vmin;
        height: 10.6666666667vmin; } }
    #wrapper #main .modal__close::before, #wrapper #main .modal__close::after {
      content: "";
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      display: block;
      height: 3px;
      margin: auto 0;
      background-color: #000; }
      @media screen and (max-width: 767px) {
        #wrapper #main .modal__close::before, #wrapper #main .modal__close::after {
          height: 2px; } }
    #wrapper #main .modal__close::before {
      transform: rotate(45deg); }
    #wrapper #main .modal__close::after {
      transform: rotate(-45deg); }
  @media screen and (max-width: 767px) {
    #wrapper #main .js-image-modal {
      position: relative; } }
  #wrapper #main .js-image-modal__btn {
    display: none; }
    @media screen and (max-width: 767px) {
      #wrapper #main .js-image-modal__btn {
        cursor: pointer;
        position: absolute;
        right: 2.6666666667vmin;
        bottom: 2.6666666667vmin;
        display: block;
        width: 12vmin;
        height: 12vmin;
        border-radius: 50%;
        border: 1px solid #3c3c3c;
        background-color: #fff; }
        #wrapper #main .js-image-modal__btn::before, #wrapper #main .js-image-modal__btn::after {
          content: "";
          position: absolute;
          top: 0;
          right: 0;
          bottom: 0;
          left: 0;
          display: block;
          width: 56%;
          height: 1px;
          margin: auto;
          background-color: #3c3c3c; }
        #wrapper #main .js-image-modal__btn::before {
          transform: rotate(90deg); } }
  #wrapper #main .fixedBtn {
    display: none; }
    @media screen and (max-width: 767px) {
      #wrapper #main .fixedBtn {
        position: fixed;
        left: 0;
        bottom: 0;
        margin: 0 0 5.3333333333vmin 2.6666666667vmin;
        display: block;
        width: 17.3333333333vmin;
        z-index: 100;
        transition: 0.4s all; }
        #wrapper #main .fixedBtn.-hide {
          opacity: 0;
          transform: translateY(17.3333333333vmin);
          pointer-events: none; }
        #wrapper #main .fixedBtn.-static {
          position: static; } }
  @media screen and (max-width: 767px) {
    #wrapper #main .fixedBtn__link {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 100%;
      height: 17.3333333333vmin;
      box-shadow: 0.8vmin 0.8vmin 2.6666666667vmin rgba(70, 70, 70, 0.3);
      border-radius: 50%;
      background-color: #ed6d01;
      font-size: 2.9333333333vmin;
      font-weight: bold;
      text-align: center;
      color: #fff; } }
  #wrapper #main .header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1000;
    transition: 0.4s all; }
  #wrapper #main .top .header[data-header-active="false"] .header__logo {
    transform: translateY(-200px); }
  #wrapper #main .top .header[data-header-active="false"] .header__inner {
    background-color: rgba(255, 255, 255, 0); }
  #wrapper #main .header__inner {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 40px;
    background-color: #fff;
    transition: 0.4s all;
    z-index: 100; }
    @media screen and (max-width: 767px) {
      #wrapper #main .header__inner {
        padding: 5.3333333333vmin; } }
  #wrapper #main .header__logo {
    width: 135px;
    margin-left: 10px;
    transition: 0.4s all; }
    @media screen and (max-width: 767px) {
      #wrapper #main .header__logo {
        width: 18vmin;
        margin-left: 1.3333333333vmin; } }
  #wrapper #main .header__btn {
    text-align: center;
    line-height: 1; }
    #wrapper #main .header__btn .txt-menu {
      display: block;
      width: 90px; }
      @media screen and (max-width: 767px) {
        #wrapper #main .header__btn .txt-menu {
          width: 12vmin; } }
    #wrapper #main .header__btn .txt-close {
      display: none;
      width: 90px; }
      @media screen and (max-width: 767px) {
        #wrapper #main .header__btn .txt-close {
          width: 12vmin; } }
    #wrapper #main .header__btn .bar {
      position: relative;
      display: flex;
      align-items: center;
      justify-content: space-around;
      flex-direction: column;
      width: 78px;
      height: 28px;
      margin: 8px auto 0; }
      @media screen and (max-width: 767px) {
        #wrapper #main .header__btn .bar {
          width: 10.4vmin;
          height: 3.7333333333vmin;
          margin-top: 1.0666666667vmin; } }
      #wrapper #main .header__btn .bar::before, #wrapper #main .header__btn .bar::after {
        content: "";
        display: block;
        width: 100%;
        height: 2px;
        background-color: #000;
        transition: 0.4s all; }
        @media screen and (max-width: 767px) {
          #wrapper #main .header__btn .bar::before, #wrapper #main .header__btn .bar::after {
            height: 1px; } }
  #wrapper #main [data-header-menu="open"] .header__btn .txt-menu {
    display: none; }
  #wrapper #main [data-header-menu="open"] .header__btn .txt-close {
    display: block; }
  #wrapper #main [data-header-menu="open"] .header__btn .bar::before, #wrapper #main [data-header-menu="open"] .header__btn .bar::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto; }
  #wrapper #main [data-header-menu="open"] .header__btn .bar::before {
    transform: rotate(-25deg); }
  #wrapper #main [data-header-menu="open"] .header__btn .bar::after {
    transform: rotate(25deg); }
  #wrapper #main .header__menu {
    position: absolute;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    height: 100vh;
    padding: 100px 50px 50px;
    overflow: auto;
    z-index: 50;
    background-color: #fff;
    opacity: 0;
    pointer-events: none;
    transition: 0.4s all; }
    @media screen and (max-width: 767px) {
      #wrapper #main .header__menu {
        padding: 24vmin 6.6666666667vmin 5.3333333333vmin; } }
  #wrapper #main [data-header-menu="open"] .header__menu {
    opacity: 1;
    pointer-events: auto; }
  #wrapper #main .header__menu__inner {
    max-width: 1380px;
    margin: 0 auto;
    padding: 50px 0 0; }
    @media screen and (max-width: 767px) {
      #wrapper #main .header__menu__inner {
        max-width: auto;
        padding: 0; } }
  #wrapper #main .header__nav {
    max-width: 740px;
    margin: 0 auto; }
    @media screen and (max-width: 767px) {
      #wrapper #main .header__nav {
        max-width: auto; } }
  #wrapper #main .header__nav__item {
    display: flex;
    justify-content: space-between;
    margin-bottom: 100px; }
    @media screen and (max-width: 767px) {
      #wrapper #main .header__nav__item {
        display: block;
        margin-bottom: 13.3333333333vmin; } }
  #wrapper #main .header__nav__link {
    display: inline-block; }
    #wrapper #main .header__nav__link .en {
      display: block;
      font-size: 18px;
      line-height: 1;
      color: #ed6d01; }
      @media screen and (max-width: 767px) {
        #wrapper #main .header__nav__link .en {
          font-size: 3.7333333333vmin; } }
    #wrapper #main .header__nav__link .jp {
      display: block;
      text-indent: -0.075em;
      font-size: 42px;
      line-height: 1.25; }
      @media screen and (max-width: 767px) {
        #wrapper #main .header__nav__link .jp {
          font-size: 6.6666666667vmin; } }
  #wrapper #main .header__challengers {
    margin-top: 30px; }
    @media screen and (max-width: 767px) {
      #wrapper #main .header__challengers {
        margin-top: 8vmin;
        margin-left: 13.3333333333vmin; } }
  #wrapper #main .header__challengers__item + .header__challengers__item {
    margin-top: 50px; }
    @media screen and (max-width: 767px) {
      #wrapper #main .header__challengers__item + .header__challengers__item {
        margin-top: 8vmin; } }
  #wrapper #main .header__challengers__link {
    display: flex;
    align-items: center;
    color: #575757; }
    #wrapper #main .header__challengers__link .num {
      display: block;
      width: 70px;
      font-size: 18px; }
      @media screen and (max-width: 767px) {
        #wrapper #main .header__challengers__link .num {
          width: 12vmin;
          font-size: 4vmin; } }
    #wrapper #main .header__challengers__link .name {
      display: block;
      font-size: 30px; }
      @media screen and (max-width: 767px) {
        #wrapper #main .header__challengers__link .name {
          font-size: 4.8vmin; } }
  #wrapper #main .header__links {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 80px;
    border-top: 2px dotted #bfbfbf; }
    @media screen and (max-width: 767px) {
      #wrapper #main .header__links {
        display: block;
        padding: 2.6666666667vmin 0 10.6666666667vmin;
        border-top-width: 1px; } }
  #wrapper #main .header__links__item {
    margin: 0 40px; }
    @media screen and (max-width: 767px) {
      #wrapper #main .header__links__item {
        margin: 10.6666666667vmin 0 0; } }
  #wrapper #main .header__links__link {
    display: flex;
    align-items: center;
    justify-content: center; }
    @media screen and (max-width: 767px) {
      #wrapper #main .header__links__link {
        justify-content: space-between; } }
    #wrapper #main .header__links__link .txt {
      display: block;
      font-size: 18px;
      line-height: 1; }
      @media screen and (max-width: 767px) {
        #wrapper #main .header__links__link .txt {
          font-size: 3.4666666667vmin; } }
    #wrapper #main .header__links__link .icn {
      display: block;
      margin-left: 20px;
      width: 16px;
      line-height: 1; }
      @media screen and (max-width: 767px) {
        #wrapper #main .header__links__link .icn {
          margin-left: 5.3333333333vmin;
          width: 3.7333333333vmin; } }
  #wrapper #main .section-head {
    margin-bottom: 50px;
    line-height: 1.5; }
    @media screen and (max-width: 767px) {
      #wrapper #main .section-head {
        margin-bottom: 6.6666666667vmin; } }
    #wrapper #main .section-head .en {
      display: flex;
      align-items: center;
      margin-bottom: 24px;
      font-size: 18px;
      color: #ed6d01;
      line-height: 1; }
      @media screen and (max-width: 767px) {
        #wrapper #main .section-head .en {
          margin-bottom: 2.6666666667vmin;
          font-size: 3.4666666667vmin; } }
      #wrapper #main .section-head .en::before {
        content: "";
        display: block;
        width: 100px;
        height: 2px;
        margin-right: 18px;
        background-color: #ed6d01; }
        @media screen and (max-width: 767px) {
          #wrapper #main .section-head .en::before {
            width: 13.3333333333vmin;
            height: 1px;
            margin-right: 2.6666666667vmin; } }
    #wrapper #main .section-head .jp {
      display: block;
      font-size: 42px; }
      @media screen and (max-width: 767px) {
        #wrapper #main .section-head .jp {
          font-size: 6.6666666667vmin;
          letter-spacing: -0.05em; } }
  #wrapper #main .conditioningroller {
    max-width: 100vw;
    overflow: hidden;
    color: #000;
    color: #000; }
    @media screen and (min-width: 768px) {
      #wrapper #main .conditioningroller {
        margin-top: 15px; } }
    #wrapper #main .conditioningroller .js-accordion-head {
      cursor: pointer; }
    #wrapper #main .conditioningroller .js-accordion-body {
      display: none; }
  #wrapper #main .conditioningroller__kv__logo {
    padding: 100px 0; }
    @media screen and (max-width: 767px) {
      #wrapper #main .conditioningroller__kv__logo {
        padding: 17.3333333333vmin 8vmin 13.3333333333vmin; } }
    #wrapper #main .conditioningroller__kv__logo .logo {
      max-width: 808px;
      margin: 0 auto 40px; }
      @media screen and (max-width: 767px) {
        #wrapper #main .conditioningroller__kv__logo .logo {
          max-width: none;
          margin-bottom: 7.4666666667vmin; } }
    #wrapper #main .conditioningroller__kv__logo .label {
      max-width: 282px;
      margin: 0 auto; }
      @media screen and (max-width: 767px) {
        #wrapper #main .conditioningroller__kv__logo .label {
          max-width: 40.5333333333vmin; } }
  #wrapper #main .conditioningroller__about {
    padding: 120px 0;
    background-color: #eee; }
    @media screen and (max-width: 767px) {
      #wrapper #main .conditioningroller__about {
        padding: 16vmin 8vmin 10.6666666667vmin; } }
    #wrapper #main .conditioningroller__about__wrap {
      max-width: 960px;
      margin: 0 auto; }
      @media screen and (max-width: 767px) {
        #wrapper #main .conditioningroller__about__wrap {
          max-width: none; } }
    #wrapper #main .conditioningroller__about__lead {
      margin-bottom: 60px;
      font-size: 35px;
      letter-spacing: 0.1em;
      line-height: 1;
      text-indent: 0.5em;
      text-align: center; }
      @media screen and (max-width: 767px) {
        #wrapper #main .conditioningroller__about__lead {
          margin-bottom: 5.3333333333vmin;
          font-size: 5.3333333333vmin; } }
    #wrapper #main .conditioningroller__about__head {
      max-width: 522px;
      margin: 0 auto 40px; }
      @media screen and (max-width: 767px) {
        #wrapper #main .conditioningroller__about__head {
          max-width: 64vmin;
          margin-bottom: 4vmin; } }
    #wrapper #main .conditioningroller__about__txt {
      margin-bottom: 60px;
      font-size: 18px;
      font-weight: 700;
      text-align: center; }
      @media screen and (max-width: 767px) {
        #wrapper #main .conditioningroller__about__txt {
          margin-bottom: 13.3333333333vmin;
          font-size: 3.2vmin; } }
    #wrapper #main .conditioningroller__about__notes {
      border: 1px solid #000; }
      #wrapper #main .conditioningroller__about__notes:not(.is-open) .conditioningroller__about__notes__head::before {
        transform: rotate(45deg); }
      #wrapper #main .conditioningroller__about__notes__head {
        position: relative;
        padding: 15px;
        font-size: 28px;
        text-align: center; }
        @media screen and (max-width: 767px) {
          #wrapper #main .conditioningroller__about__notes__head {
            padding: 3.2vmin;
            font-size: 4.2666666667vmin; } }
        #wrapper #main .conditioningroller__about__notes__head::before {
          content: "";
          position: absolute;
          top: 0;
          right: 30px;
          bottom: 0;
          display: block;
          width: 15px;
          height: 15px;
          margin: auto 0;
          border-right: 1px solid #000;
          border-bottom: 1px solid #000;
          transform: rotate(225deg); }
          @media screen and (max-width: 767px) {
            #wrapper #main .conditioningroller__about__notes__head::before {
              right: 4.8vmin;
              width: 2.1333333333vmin;
              height: 2.1333333333vmin; } }
      #wrapper #main .conditioningroller__about__notes__body {
        padding: 0 60px 40px; }
        @media screen and (max-width: 767px) {
          #wrapper #main .conditioningroller__about__notes__body {
            padding: 0 6.6666666667vmin 6.6666666667vmin; } }
        #wrapper #main .conditioningroller__about__notes__body .head {
          margin-bottom: 25px;
          padding-bottom: 25px;
          border-bottom: 1px solid #000;
          font-size: 20px;
          text-align: center; }
          @media screen and (max-width: 767px) {
            #wrapper #main .conditioningroller__about__notes__body .head {
              margin-bottom: 4vmin;
              padding-bottom: 4vmin;
              font-size: 3.7333333333vmin; } }
        #wrapper #main .conditioningroller__about__notes__body .txt {
          margin-bottom: 0.5em;
          font-size: 16px;
          line-height: 2;
          color: #ed6c00; }
          @media screen and (min-width: 768px) {
            #wrapper #main .conditioningroller__about__notes__body .txt {
              margin-left: 1em;
              text-indent: -1em; } }
          @media screen and (max-width: 767px) {
            #wrapper #main .conditioningroller__about__notes__body .txt {
              font-size: 3.2vmin; } }
          #wrapper #main .conditioningroller__about__notes__body .txt::before {
            content: "■"; }
      #wrapper #main .conditioningroller__about__notes__col {
        display: flex;
        justify-content: space-between;
        margin-bottom: 30px; }
        @media screen and (max-width: 767px) {
          #wrapper #main .conditioningroller__about__notes__col {
            display: block;
            margin-bottom: 5.3333333333vmin; } }
        #wrapper #main .conditioningroller__about__notes__col__item {
          width: 47.0588235294%;
          display: flex;
          align-items: center;
          justify-content: space-between; }
          @media screen and (max-width: 767px) {
            #wrapper #main .conditioningroller__about__notes__col__item {
              width: auto;
              display: block;
              margin-bottom: 5.3333333333vmin; } }
        #wrapper #main .conditioningroller__about__notes__col__img {
          width: 35%; }
          @media screen and (max-width: 767px) {
            #wrapper #main .conditioningroller__about__notes__col__img {
              width: 57.3333333333vmin;
              margin: 0 auto 4vmin; } }
        #wrapper #main .conditioningroller__about__notes__col__inner {
          width: 62.5%; }
          @media screen and (max-width: 767px) {
            #wrapper #main .conditioningroller__about__notes__col__inner {
              width: auto; } }
        #wrapper #main .conditioningroller__about__notes__col__head {
          margin-bottom: 0.5em;
          font-size: 16px; }
          @media screen and (max-width: 767px) {
            #wrapper #main .conditioningroller__about__notes__col__head {
              font-size: 3.4666666667vmin; } }
        #wrapper #main .conditioningroller__about__notes__col__txt {
          margin-bottom: 0.5em;
          font-size: 14px;
          line-height: 1.75; }
          @media screen and (max-width: 767px) {
            #wrapper #main .conditioningroller__about__notes__col__txt {
              font-size: 3.2vmin; } }
        #wrapper #main .conditioningroller__about__notes__col__notes {
          font-size: 12px;
          line-height: 2; }
          @media screen and (max-width: 767px) {
            #wrapper #main .conditioningroller__about__notes__col__notes {
              font-size: 2.6666666667vmin; } }
  #wrapper #main .conditioningroller__front {
    padding: 160px 0 120px; }
    @media screen and (max-width: 767px) {
      #wrapper #main .conditioningroller__front {
        padding: 16vmin 8vmin 10.6666666667vmin; } }
    #wrapper #main .conditioningroller__front__wrap {
      max-width: 1200px;
      margin: 0 auto; }
    #wrapper #main .conditioningroller__front__head {
      max-width: 180px;
      margin: 0 auto 100px; }
      @media screen and (max-width: 767px) {
        #wrapper #main .conditioningroller__front__head {
          max-width: 29.8666666667vmin;
          margin-bottom: 19.4666666667vmin; } }
    #wrapper #main .conditioningroller__front__nav {
      position: relative;
      max-width: 810px;
      margin: 0 auto 20px; }
      @media screen and (max-width: 767px) {
        #wrapper #main .conditioningroller__front__nav {
          max-width: none;
          margin-bottom: 4vmin; } }
      #wrapper #main .conditioningroller__front__nav__head {
        position: absolute;
        top: 10px;
        left: 20px;
        font-size: 30px;
        line-height: 1; }
        @media screen and (max-width: 767px) {
          #wrapper #main .conditioningroller__front__nav__head {
            top: 0;
            left: 1.6vmin;
            font-size: 4.2666666667vmin; } }
        #wrapper #main .conditioningroller__front__nav__head .orange {
          color: #ec6e00; }
      #wrapper #main .conditioningroller__front__nav__list {
        position: absolute;
        top: 80px;
        bottom: 137px;
        left: 0;
        display: flex;
        justify-content: space-between;
        flex-direction: column; }
        @media screen and (max-width: 767px) {
          #wrapper #main .conditioningroller__front__nav__list {
            top: 9.6vmin;
            bottom: 20vmin;
            left: 1.6vmin; } }
        #wrapper #main .conditioningroller__front__nav__list__item a {
          position: relative;
          display: flex;
          align-items: center;
          justify-content: center;
          width: 350px;
          height: 70px;
          background-color: #c5c5c5;
          font-size: 20px;
          text-align: center;
          transition: 0.4s all; }
          @media screen and (max-width: 767px) {
            #wrapper #main .conditioningroller__front__nav__list__item a {
              width: 37.3333333333vmin;
              height: 8vmin;
              padding-right: 2.6666666667vmin;
              font-size: 3.4666666667vmin; } }
          #wrapper #main .conditioningroller__front__nav__list__item a:hover, #wrapper #main .conditioningroller__front__nav__list__item a:active {
            opacity: 1;
            background-color: #ec6e00;
            color: #fff; }
            #wrapper #main .conditioningroller__front__nav__list__item a:hover .icn, #wrapper #main .conditioningroller__front__nav__list__item a:active .icn {
              border-color: #ec6e00; }
              #wrapper #main .conditioningroller__front__nav__list__item a:hover .icn::before, #wrapper #main .conditioningroller__front__nav__list__item a:active .icn::before {
                border-right-color: #ec6e00;
                border-bottom-color: #ec6e00; }
          #wrapper #main .conditioningroller__front__nav__list__item a .icn {
            position: absolute;
            top: 0;
            right: -35px;
            bottom: 0;
            width: 70px;
            height: 70px;
            border-radius: 50%;
            border: 1px solid #000;
            background-color: #fff;
            transition: 0.4s all; }
            @media screen and (max-width: 767px) {
              #wrapper #main .conditioningroller__front__nav__list__item a .icn {
                right: -4vmin;
                width: 8vmin;
                height: 8vmin; } }
            #wrapper #main .conditioningroller__front__nav__list__item a .icn::before {
              content: "";
              position: absolute;
              top: 0;
              right: 0;
              bottom: 0;
              left: 0;
              display: block;
              width: 12px;
              height: 12px;
              margin: auto;
              border-right: 1px solid #000;
              border-bottom: 1px solid #000;
              transform: rotate(45deg);
              transition: 0.4s all; }
              @media screen and (max-width: 767px) {
                #wrapper #main .conditioningroller__front__nav__list__item a .icn::before {
                  width: 1.3333333333vmin;
                  height: 1.3333333333vmin; } }
    #wrapper #main .conditioningroller__front__notes {
      font-size: 18px;
      text-align: center; }
      @media screen and (max-width: 767px) {
        #wrapper #main .conditioningroller__front__notes {
          margin-left: 1em;
          text-indent: -1em;
          font-size: 2.9333333333vmin;
          text-align: left; } }
      #wrapper #main .conditioningroller__front__notes .orange {
        color: #ed6c00; }
  #wrapper #main .conditioningroller__back {
    padding: 160px 0 120px; }
    @media screen and (max-width: 767px) {
      #wrapper #main .conditioningroller__back {
        padding: 16vmin 8vmin 10.6666666667vmin; } }
    #wrapper #main .conditioningroller__back__wrap {
      max-width: 1200px;
      margin: 0 auto; }
    #wrapper #main .conditioningroller__back__head {
      max-width: 154px;
      margin: 0 auto 158px; }
      @media screen and (max-width: 767px) {
        #wrapper #main .conditioningroller__back__head {
          max-width: 29.8666666667vmin;
          margin-bottom: 22.9333333333vmin; } }
    #wrapper #main .conditioningroller__back__nav {
      position: relative;
      max-width: 810px;
      margin: 0 auto 20px; }
      @media screen and (max-width: 767px) {
        #wrapper #main .conditioningroller__back__nav {
          max-width: none;
          margin-bottom: 4vmin; } }
      #wrapper #main .conditioningroller__back__nav__head {
        position: absolute;
        top: -88px;
        left: 20px;
        font-size: 30px;
        line-height: 1; }
        @media screen and (max-width: 767px) {
          #wrapper #main .conditioningroller__back__nav__head {
            top: -9.6vmin;
            left: 1.6vmin;
            font-size: 4.2666666667vmin; } }
        #wrapper #main .conditioningroller__back__nav__head .orange {
          color: #ec6e00; }
      #wrapper #main .conditioningroller__back__nav__list {
        position: absolute;
        top: -21px;
        bottom: 74px;
        left: 0;
        display: flex;
        justify-content: space-between;
        flex-direction: column; }
        @media screen and (max-width: 767px) {
          #wrapper #main .conditioningroller__back__nav__list {
            top: -1.8666666667vmin;
            bottom: 11.2vmin;
            left: 1.6vmin; } }
        #wrapper #main .conditioningroller__back__nav__list__item a {
          position: relative;
          display: flex;
          align-items: center;
          justify-content: center;
          width: 350px;
          height: 70px;
          background-color: #c5c5c5;
          font-size: 20px;
          text-align: center;
          transition: 0.4s all; }
          @media screen and (max-width: 767px) {
            #wrapper #main .conditioningroller__back__nav__list__item a {
              width: 37.3333333333vmin;
              height: 8vmin;
              padding-right: 2.6666666667vmin;
              font-size: 3.4666666667vmin; } }
          #wrapper #main .conditioningroller__back__nav__list__item a:hover, #wrapper #main .conditioningroller__back__nav__list__item a:active {
            opacity: 1;
            background-color: #ec6e00;
            color: #fff; }
            #wrapper #main .conditioningroller__back__nav__list__item a:hover .icn, #wrapper #main .conditioningroller__back__nav__list__item a:active .icn {
              border-color: #ec6e00; }
              #wrapper #main .conditioningroller__back__nav__list__item a:hover .icn::before, #wrapper #main .conditioningroller__back__nav__list__item a:active .icn::before {
                border-right-color: #ec6e00;
                border-bottom-color: #ec6e00; }
          #wrapper #main .conditioningroller__back__nav__list__item a .icn {
            position: absolute;
            top: 0;
            right: -35px;
            bottom: 0;
            width: 70px;
            height: 70px;
            border-radius: 50%;
            border: 1px solid #000;
            background-color: #fff;
            transition: 0.4s all; }
            @media screen and (max-width: 767px) {
              #wrapper #main .conditioningroller__back__nav__list__item a .icn {
                right: -4vmin;
                width: 8vmin;
                height: 8vmin; } }
            #wrapper #main .conditioningroller__back__nav__list__item a .icn::before {
              content: "";
              position: absolute;
              top: 0;
              right: 0;
              bottom: 0;
              left: 0;
              display: block;
              width: 12px;
              height: 12px;
              margin: auto;
              border-right: 1px solid #000;
              border-bottom: 1px solid #000;
              transform: rotate(45deg);
              transition: 0.4s all; }
              @media screen and (max-width: 767px) {
                #wrapper #main .conditioningroller__back__nav__list__item a .icn::before {
                  width: 1.3333333333vmin;
                  height: 1.3333333333vmin; } }
    #wrapper #main .conditioningroller__back__notes {
      font-size: 18px;
      text-align: center; }
      @media screen and (max-width: 767px) {
        #wrapper #main .conditioningroller__back__notes {
          margin-left: 1em;
          text-indent: -1em;
          font-size: 2.9333333333vmin;
          text-align: left; } }
      #wrapper #main .conditioningroller__back__notes .orange {
        color: #ed6c00; }
  #wrapper #main .conditioningroller__movies {
    padding: 110px 0;
    background-color: #dcdcdc; }
    @media screen and (max-width: 767px) {
      #wrapper #main .conditioningroller__movies {
        padding: 13.3333333333vmin 8vmin; } }
    #wrapper #main .conditioningroller__movies__wrap {
      max-width: 1200px;
      margin: 0 auto; }
    #wrapper #main .conditioningroller__movies__list {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      margin-bottom: 90px; }
      @media screen and (max-width: 767px) {
        #wrapper #main .conditioningroller__movies__list {
          display: block;
          margin-bottom: 10.6666666667vmin; } }
      #wrapper #main .conditioningroller__movies__list::after {
        content: "";
        display: block;
        width: 32%; }
        @media screen and (max-width: 767px) {
          #wrapper #main .conditioningroller__movies__list::after {
            content: none; } }
      #wrapper #main .conditioningroller__movies__list__item {
        width: 32%;
        margin-bottom: 30px;
        padding: 30px 16px 16px;
        background-color: #fff; }
        @media screen and (max-width: 767px) {
          #wrapper #main .conditioningroller__movies__list__item {
            width: auto;
            margin-bottom: 6.6666666667vmin;
            padding: 5.8666666667vmin 4.2666666667vmin 4.2666666667vmin; } }
        #wrapper #main .conditioningroller__movies__list__item .head {
          margin-bottom: 26px;
          font-size: 24px;
          text-align: center;
          color: #ed6c00;
          line-height: 1; }
          @media screen and (max-width: 767px) {
            #wrapper #main .conditioningroller__movies__list__item .head {
              margin-bottom: 5.3333333333vmin;
              font-size: 4.8vmin; } }
        #wrapper #main .conditioningroller__movies__list__item .img {
          position: relative; }
          #wrapper #main .conditioningroller__movies__list__item .img::before {
            content: "";
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            background: url(../img/icn_play.png) no-repeat center center;
            background-size: 70px auto;
            pointer-events: none; }
    #wrapper #main .conditioningroller__movies__btn {
      position: relative;
      display: flex;
      align-items: center;
      justify-content: center;
      width: 470px;
      height: 70px;
      margin: 0 auto;
      background-color: #ed6c00;
      font-size: 18px;
      color: #fff; }
      @media screen and (max-width: 767px) {
        #wrapper #main .conditioningroller__movies__btn {
          width: auto;
          height: 13.3333333333vmin;
          font-size: 3.7333333333vmin; } }
      #wrapper #main .conditioningroller__movies__btn::before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        display: block;
        width: 10px;
        height: 10px;
        margin: auto 30px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        transform: rotate(-45deg); }
        @media screen and (max-width: 767px) {
          #wrapper #main .conditioningroller__movies__btn::before {
            width: 2.1333333333vmin;
            height: 2.1333333333vmin;
            margin: auto 5.3333333333vmin;
            border-top: 1px solid #fff;
            border-right: 1px solid #fff; } }
  #wrapper #main [data-youtube] {
    cursor: pointer; }
  #wrapper #main [data-anim] {
    transition: 0.3s all ease-out; }
  #wrapper #main [data-anim="top"] {
    transform: translateY(30px);
    opacity: 0; }
  #wrapper #main [data-anim="left"] {
    transform: translateX(-60px);
    opacity: 0; }
